* {
	margin: 0;
	padding: 0;
}

body {
	background: #9ACAF8 url(../images/bg_gradient.jpg) repeat-x;
	font-family: 'Verdana', 'Myriad Pro', 'Arial';
	font-size: 14px;
}



a {
	text-decoration: none;
	color:#00F;
	text-decoration:underline;
}

#footer-body {
	margin: 0 auto;
	width: 816px;
	text-align: center;
	margin-top: 10px;
	font-size: 9px;
}

#logo {
	display: block;
	margin: auto;
	margin-bottom: 35px;
	margin-top: 10px;
}

#header-info {
	background: url(../images/header_info1.png);
	width: 619px;
	height: 115px;
	margin: 0 auto;
	margin-bottom: 15px;
}

#container {
	padding-top: 10px;
	width: 667px;
	margin: 0 auto;
}

#content-header {
	width: 667px;
	height: 75px;
	background: url(../images/top.png);
	margin: 0 auto;
}

#content-body {
	width: 627px;
	background: url(../images/content.png);
	margin: 0 auto;
	padding: 0px 20px 0px 20px;
	padding-bottom: 15px;
	line-height: 16px;
	padding: 20px;
}

#content-footer {
	width: 627px;
	height: 31px;
	background: url(../images/footer.png);
	margin: 0 auto;
	padding: 40px 20px 0 20px;
	color: #FFFFFF;
	text-align: center;
}

#menu-container {
	background: url(../images/menu_bg.png);
}

#menu {
	list-style-type: none;
	font-size: 10px;
	font-family: Arial;
	height: 31px;
	width: 667px;
	text-align: right;
	margin: 0 auto;
}
#menu ul {
	padding: 0;
	list-style-type: none;
	margin-left: 8px;
	height: 30px;
}
#menu li {
	display: inline;
}

#menu li a {
	padding: 0 10px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
}

#background {
	z-index:-1;

	display:inline;
}
#background img {
	z-index:-1;
	float: left;
}
.box-yellow {
	border: 1px solid #000000;
	background: #ffff00;
	padding: 15px;
	min-height: 20px;

	
}

.box-yellow p {
	font-size: 14px;
	font-weight: bold;
	line-height: 23px;

}
.sharpie { 
background-color:#ffff66;
}

h2 {
	font-size: 24px;
	font-family: 'Myriad Pro';
	color:#cc0000;
	margin: 25px;
	line-height:30px;

}
ul {
	list-style-image:url(../images/checkbox.png);
	line-height: 45px;
	padding-left:60px;
	font-family: 'Myriad Pro';

}
#footer { 
text-align:center;
}
#footer ul {
	padding: 0;
	list-style-type: none;
	margin-left: 8px;
	height: 30px;
}
#footer li {
	display: inline;
}

#footer li a {
	padding: 0 15px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
}